Changes between Version 7 and Version 8 of net.sf.basedb.opengrid


Ignore:
Timestamp:
Jan 24, 2017, 2:11:28 PM (4 years ago)
Author:
Nicklas Nordborg
Comment:

Added link to README

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.opengrid

    v7 v8  
    1616
    1717 * BASE 3.10 or higher is required.
     18 * [source:/extensions/net.sf.basedb.opengrid/tags/1.0-rc1/README README]
    1819 * [wiki:net.sf.basedb.opengrid/install Installation and configuration instructions]
    1920 * [wiki:net.sf.basedb.opengrid/using How to use the Open Grid Scheduler package API]